import { ElementRef, OnInit } from "@angular/core";
export declare class QMSChipInputChipListDirective implements OnInit {
    private ele;
    maxRows: number;
    constructor(ele: ElementRef);
    ngOnInit(): void;
}
